.scroll-startstop {
	padding: 7px;
	background-color: white;
	background-position: 50% 50%;
	/*border: 1px solid #cccccc;*/
	width: 20px;
	height: 20px;
	bottom: 10px;
	opacity: 0.7;
	white-space: nowrap;
	cursor: pointer;
	position: fixed;
	z-index: 999999;
}

.nav_up {
	background: url('../images/arrow_down.png') no-repeat top left;
	left: 30px;
}

.nav_down {
	background: url('../images/arrow_up.png') no-repeat top left;
	left: 70px;
}